<?php

declare (strict_types=1);
namespace Freefactu_Vendor\Endroid\QrCode;

enum ErrorCorrectionLevel : string
{
    case High = 'high';
    case Low = 'low';
    case Medium = 'medium';
    case Quartile = 'quartile';
}
